TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NewtonPolygon ( seq() S ) -> newtgon

### Optional Arguments

Faces | string |  | "All" or "Inner" or "Lower"

### Description

<shortdoc> The Newton Polygon enclosing the points of S. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack